AsterNet Class Library (Sandcastle documentation)

| AGIScript Constructor

Initializes a new instance of the AGIScript class

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected AGIScript()

    Protected Sub New

    protected:
    AGIScript()

    new : unit -> AGIScript

See Also

#### Reference

AGIScript Class
AsterNET.FastAGI Namespace